@charset "UTF-8";
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.bottom-content {
  padding-bottom: 60px;
}
.bottom-content .container.-sm {
  max-width: 1000px;
}
.bottom-content .container.-md {
  max-width: 1100px;
  padding: 30px 0 0 0;
}
.bottom-content__title {
  max-width: 520px;
  margin-bottom: 30px;
  text-align: center;
  color: #175734;
  font-family: "ProtestStrike-Regular";
  text-transform: uppercase;
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 36px;
  --line-height-rem: 2.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.bottom-content__image {
  width: 100%;
  min-height: 400px;
  margin: 30px 0 60px 0;
  border-radius: 30px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: left;
     object-position: left;
}
.bottom-content__text-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 0;
}
.bottom-content__text {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.bottom-content__text p, .bottom-content__text ul, .bottom-content__text li {
  color: #6D6D6D;
  text-align: center;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 20px;
  --line-height-rem: 1.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.bottom-content__text p {
  margin-bottom: 24px;
}
.bottom-content__text ul {
  padding-left: 0;
  list-style: none;
}
.bottom-content__text li::before {
  content: "◆";
  margin-right: 5px;
  color: #49BD38;
}
@media screen and (min-width: 576px){
  .bottom-content__text p, .bottom-content__text ul, .bottom-content__text li {
    --font-size: 16px;
    --font-size-rem: 1rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@media screen and (min-width: 992px){
  .bottom-content {
    padding-bottom: 120px;
  }
  .bottom-content .container.-md {
    padding: 50px 0 0 0;
  }
  .bottom-content__title {
    margin-bottom: 60px;
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 54px;
    --line-height-rem: 3.375rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .bottom-content__image {
    margin: 60px 0 50px 0;
  }
  .bottom-content__text-wrapper {
    flex-direction: row;
    justify-content: space-between;
    gap: 60px;
  }
  .bottom-content__text-wrapper p, .bottom-content__text-wrapper ul, .bottom-content__text-wrapper li {
    text-align: left;
  }
  .bottom-content__text {
    align-items: flex-start;
  }
  .bottom-content__text p, .bottom-content__text ul, .bottom-content__text li {
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .bottom-content__text ul {
    padding-left: 20px;
  }
  .bottom-content__text li {
    text-indent: -18px;
  }
}
@media screen and (min-width: 1200px){
  .bottom-content__text-wrapper {
    gap: 100px;
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.page-header {
  padding: 190px 0 0 0;
}
.page-header__title {
  margin: 20px 0 40px 0;
  text-align: center;
  color: #175734;
  font-family: "ProtestStrike-Regular";
  text-transform: uppercase;
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 36px;
  --line-height-rem: 2.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.page-header__title.mb-0 {
  margin-bottom: 0;
}
.page-header__sub-title {
  margin: 10px 0 40px 0;
  text-align: center;
  color: #49BD38;
  font-family: "Nunito-Medium";
  --font-size: 20px;
  --font-size-rem: 1.25rem;
  --line-height: 30px;
  --line-height-rem: 1.875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.page-header .breadcrumb {
  display: none;
}
.page-header .breadcrumb__list {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  gap: 20px;
  list-style: none;
}
.page-header .breadcrumb__item {
  padding: 0;
  margin: 0;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.page-header .breadcrumb__item:before {
  content: none;
}
.page-header .breadcrumb__item:last-child .breadcrumb__link:after {
  display: none;
}
.page-header .breadcrumb__item.-active {
  cursor: default;
}
.page-header .breadcrumb__link {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #49BD38;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22.4px;
  --line-height-rem: 1.4rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.page-header .breadcrumb__link:hover {
  color: #175734;
}
.page-header .breadcrumb__link::after {
  content: "";
  position: relative;
  bottom: 0;
  left: 10px;
  display: inline-block;
  padding: 1px;
  background-color: #49BD38;
  border: 1px solid #49BD38;
  transform: rotate(-45deg);
}
@media screen and (min-width: 992px) {
  .page-header {
    padding: 160px 0 0 0;
  }
  .page-header__title {
    margin: 50px 0;
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 54px;
    --line-height-rem: 3.375rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .page-header .breadcrumb {
    display: flex;
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.timeline {
  align-items: flex-start;
  width: 100%;
  height: 660px;
  padding: 40px 0;
  background-color: #175734;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
}
.timeline__inner {
  position: relative;
  width: 100%;
  height: 100%;
  min-width: 1440px;
}
.timeline__bg {
  z-index: 0;
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
  pointer-events: none;
}
.timeline-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  gap: 20px;
  text-align: center;
  color: #ffffff;
}
.timeline-card__list {
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 0;
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  width: 100%;
  height: 100%;
  padding: 116px 60px;
  transform: translateY(-50%);
}
.timeline-card__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70px;
  height: 70px;
  margin-bottom: 20px;
}
.timeline-card__text {
  max-width: 160px;
}
.timeline-card__title {
  margin: 0;
  font-family: "Nunito-ExtraBold";
  --font-size: 18px;
  --font-size-rem: 1.125rem;
  --line-height: 28px;
  --line-height-rem: 1.75rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.timeline-card__desc {
  margin: 0;
  font-family: "Nunito-Medium";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.timeline-card__number {
  font-family: "ProtestStrike-Regular";
  --font-size: 40px;
  --font-size-rem: 2.5rem;
  --line-height: 48px;
  --line-height-rem: 3rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.timeline-card.-down {
  margin-top: 30px;
}
.timeline-card.-down .timeline-card__number {
  margin-top: auto;
}
.timeline-card.-up {
  flex-direction: column-reverse;
  margin-bottom: 50px;
}
.timeline-card.-up .timeline-card__icon {
  margin-top: auto;
}
@media screen and (min-width: 1800px) {
  .timeline {
    height: 800px;
  }
  .timeline-card__list {
    padding: 120px 100px;
  }
  .timeline-card__text {
    max-width: 200px;
  }
  .timeline-card__title {
    --font-size: 24px;
    --font-size-rem: 1.5rem;
    --line-height: 32px;
    --line-height-rem: 2rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .timeline-card__desc {
    --font-size: 20px;
    --font-size-rem: 1.25rem;
    --line-height: 26px;
    --line-height-rem: 1.625rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .timeline-card__number {
    --font-size: 48px;
    --font-size-rem: 3rem;
    --line-height: 56px;
    --line-height-rem: 3.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .timeline-card.-down {
    margin-top: 100px;
  }
  .timeline-card.-up {
    margin-bottom: 100px;
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.top-content {
  padding-top: 20px;
}
.top-content .container.-sm {
  max-width: 1000px;
}
.top-content__text p {
  color: #6D6D6D;
  text-align: center;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 20px;
  --line-height-rem: 1.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
@media screen and (min-width: 576px) {
  .top-content__text p {
    --font-size: 16px;
    --font-size-rem: 1rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@media screen and (min-width: 992px) {
  .top-content__text p {
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}